@charset "UTF-8";
/* CSS Document */


.panel, #panel3, #panel4, #panel6
{
	height:350px;	
}

#panel2
{
	height:200px;	
}

.panel img, #panel1 img
{
	display:block;
	position:absolute;	
	top:0;
	left:0;
	margin:0;
	transform:none;
	position:absolute;
	width:100%;
}

.panelimg
{
	width:450px;
	height:300px;
	float:left;
}

.panelinfo
{
	width:450px;
	height:300px;
	float:left;
}

.panelinfo p
{
	top: 0;
	margin-top: 50px;   
	transform: none;
}